ძიება მხარდაჭერაში

ნუ გაებმებით თაღლითების მახეში მხარდაჭერის საიტზე. აქ არასდროს მოგთხოვენ სატელეფონო ნომერზე დარეკვას, შეტყობინების გამოგზავნას ან პირადი მონაცემების გაზიარებას. გთხოვთ, გვაცნობოთ რამე საეჭვოს შემჩნევისას „დარღვევაზე მოხსენების“ მეშვეობით.

Learn More

i need to install the java plugin on a windows 10 laptop, how can I download firefox 38.7.0 esr

  • 1 პასუხი
  • 1 მომხმარებელი წააწყდა მსგავს სიძნელეს
  • 1 ნახვა
  • ბოლოს გამოეხმაურა James

I urgently need the java plugin and apparently need 38.7.0 ESR how can i install this or java plugi

I urgently need the java plugin and apparently need 38.7.0 ESR how can i install this or java plugi

ყველა პასუხი (1)

https://www.mozilla.org/en-US/firefox/organizations/all/#legacy

Whatever source you read that says you need the old Firefox 38.7.0 esr is very outdated.

The most current version that still allows other Plugins besides Flash Player to run is the older 52.0 ESR branch. It is coming to an end as the last major update for it 52.9.0 esr will be out on June 26.

Since you use Windows you will need to use the 32-bit version as the 64-bit (Win64) version only allowed the Flash Player and Silverlight Plugins to run.

https://support.mozilla.org/en-US/kb/npapi-plugins